@charset "utf-8";

body{
	font-family: "微軟正黑體", "Arial Unicode MS";
	font-size: 14px;
	overflow-x: hidden;
	background-color: #eee;
	color: #000;
	background-image: url(../img/bg2.png);
	background-repeat: repeat-y;
	background-position: left top;
	background-size: cover;
	}
.pro-bg{
	background-image: url(../images/pro_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	background-attachment: fixed;	
}


/*==news_detail==========================================*/	
.news_detail{}
.news_detail > h2{ font-size:24px; font-weight: bold;}
.news_detail_img{ text-align:center; width:auto;height: auto;max-width: 90%; margin-bottom:10px;}
/*=============================================*/
/*==頁碼==========================================*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #5a5a5a;
    border-color: #5a5a5a;
	}
.pagination > li > a, .pagination > li > span {color:#5a5a5a}
/*=============================================*/	

/*==反選的底色==========================================*/	
::-moz-selection {
    text-shadow: none;
    background: #3f3832;
	color:#fff;
}

::selection {
    text-shadow: none;
    background: #3f3832;
	color:#fff;
}

img::selection {
    background: 0 0
}

img::-moz-selection {
    background: 0 0
}
/*=============================================*/
.p-top{padding-top:120px}
@media screen and (max-width:767px) {
	.p-top{padding-top:80px}
	}

/*==banner_info==========================================*/
.carousel-inner{ height:100vh;width:100%;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{ text-align:center;width:100%; overflow:hidden; height:100vh;}
@media screen and (max-width: 767px){
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
	text-align: center;
    width: auto;
    height: 100vh;
    max-width: 200%;
    margin-left: -50%;}
}
/*=============================================*/
/*==coll_info==========================================*/
.coll_info{
	color: #000;
	font-size: 16px;
	line-height: 16px;
	font-family: "微軟正黑體", "Arial Unicode MS";
	letter-spacing: 1.5px;
}
.coll_info a{color: #333;}
.coll_info a:hover{color: #333!important; text-decoration:underline }
.coll_info >h2{ font-size:20px;}
.coll_info h3{ color:#000; text-align:center; line-height:1.5; font-size:18px;}
@media screen and (max-width: 767px){
	.coll_info h3{ color:#000; text-align:center; line-height:1.5; font-size:16px;}
	}
/*=============================================*/
/*==about_text==========================================*/
.about_text{
	color: #333;
	font-size: 1.5em;
	line-height: 2.0;
	font-family: "微軟正黑體", "Arial Unicode MS";
	letter-spacing: 1.5px;
	background-image:url(../img/bg2.png);
}
.about_text >h2{ font-size:2em;}
/*=============================================*/

/*==news==========================================*/
.news{ padding:10px 0px;}
.newsimg{ 
  width: 300px;
  max-width:100%;
  height: 200px;
  position:relative;
  top: 0;
  left: 0;
  bottom: 0;
  right:0;
  margin: auto;
  outline:4px solid #fff;
  overflow:hidden;
}
.newsimg .img-vertical{
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin:auto;
  vertical-align : middle;
  }
.news h2{ font-size:16px; color:#222222; padding-top:10px; margin:0;}
.news h2 a{color:#fff}
.news h2 a:hover{font-size:16px; color:#efe8be !important; text-decoration:none}

/*==news==========================================*/
/*==product==========================================*/
.portfolio-caption > h4{ text-align:center}

/*==/product==========================================*/
/*==rightmenu==========================================*/
.lartext{background-color: #5a5a5a;font-size: 1.8em;font-family: "微軟正黑體", "Arial Unicode MS"; padding:10px; color:#fff; margin-bottom:10px; }
.lartext a:hover{ text-decoration:none}
@media screen and (max-width:767px){
.lartext{background-color: #003567;font-size: 18px;font-family: "微軟正黑體", "Arial Unicode MS"; padding:10px; color:#fff; margin-bottom:10px; margin-top:10px;}
.lartext a{color:#fff;}
.midtext{ list-style-type:none;color:#333;font-size: 16px;font-family: "微軟正黑體", "Arial Unicode MS"; display:block;padding:0px; margin:0px; border-top: 0px; border-right:0px; border-left:0px; border-radius:0px;}
.midtext a:hover{color:#333 !important;font-size: 16px !important;}	
.nav-bottom{ margin-bottom:5px;}
	}
@media (min-width: 768px){
.lartext{background-color: #003567;font-size: 18px;font-family: "微軟正黑體", "Arial Unicode MS"; padding:10px; color:#fff; margin-bottom:10px; margin-top:10px;}
.lartext a{color:#fff;}
.midtext{ list-style-type:none;color:#333;font-size: 16px;font-family: "微軟正黑體", "Arial Unicode MS"; display:block;padding:0px; margin:0px; border-top: 0px; border-right:0px; border-left:0px; border-radius:0px;}
.midtext a{color:#333}
.midtext a:hover{color:#fff; background-color: rgba(90,90,90,0.7) !important;border-radius:0px;}
.nav-bottom{ margin-bottom:10px;}
}
/*==/rightmenu==========================================*/
/*====MemoSpec-start===========*/
.memospec { font-size:16px; }
.memospec p{
	font-size: 16px;
	letter-spacing: 1px;
	line-height:1.3;
}
.memospec img{ max-width:100%;}
.table_style1{}
.table_style1 tr.block{ background-color:#262626; color:#fff;}
.table_style1 tr td{ padding:3% 0 2% 3%;}
.img_borderstyle{ padding:7px; border:1px solid #bfbfbf; background-color:#fff; margin-bottom:10px;}
.img_borderstyle2{
	padding: 7px;
	border: 1px solid #bfbfbf;
	background-color: #fff;
	margin-bottom: 10px;
	width:300px;
	height:200px; overflow:hidden;
	}

/*====MemoSpec-end===========*/		
/*====Compshow-start===========*/	
.img_borderstyle3{
	padding: 7px;
	border: 1px solid #bfbfbf;
	background-color: #fff;
	margin-bottom: 10px;
	/*width:300px;*/
	max-width:100%;
	height:220px;
	overflow:hidden;
	}	
@media screen and (max-width:767px){
	.img_borderstyle3{
	padding: 2px;
	border: 1px solid #bfbfbf;
	background-color: #fff;
	margin-bottom: 10px;
	/*width:300px;*/
	max-width:100%;
	height:auto;
	overflow:hidden;
	}	
	}
/*====Compshow-end===========*/	

/*====complist-start===========*/
.prod_item{ text-align: center;}
.prod_item img{ max-width:100%; height:175px;}
.prod_item img:hover{ opacity:0.7}
.prods_info{}
.prods_info > h5 a{ display:block;text-align:center;line-height:1.3; color:#333; height:40px;}
.prods_info > h5 a:hover{ color:#003567 !important; text-decoration:none;}
.complist_img{
    background-color: #fff;
	width:300px;
	max-width:100%;
	height:212px;
	overflow:hidden;
	border: 1px solid #bfbfbf;
	padding: 5px;
	margin:0 auto;

	}
.img_borderstyle4{
	height:200px;
	overflow:hidden;
	}

@media screen and (max-width:767px){
	.img_borderstyle4{
	width:100%;
	max-width:100%; 
	height:150px;
	overflow:hidden;
	}
	.complist_img{
	background-color: #fff;
	width:300px;
	max-width:100%;
	border: 0px solid #bfbfbf;
	padding: 0px;
	height:auto;
	max-height:220px;
	overflow:hidden;
	}
	.prod_item img{ max-width:100%; height:83px;}
	.prods_info > h5 a{ display:block;text-align:center;line-height:1.3; color:#333; height:50px; overflow:hidden; font-size:14px;}
	.prods_info > h5 a:hover{ color:#003567 !important; text-decoration:none;}
	}	
/*====complist-end===========*/


footer {
    padding: 25px 0;
    text-align: center;
	font-size:1em;
	line-height:25px; 
	background-color:#003567;
	letter-spacing:0.5px;
	color:#e2e2e2;
}

